<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <title>web 5</title>
  </head>
  <body>
    <form>
      <br/>
      <label>Price:</label>
      <input id="price" type="text">
      <br/> <br/>
      <label>Amount:</label>
      <input id="amount" type="text" /> <br>
      <br/>
    </form>
    <button id="on">Calculate</button>
    <div><br/></div>
    <div id="result"></div>

    <script src="scripts.js"></script>
  </body>
</html>

